import express from 'express';
import {  assignUserToEntityAndCargo } from '../controllers/usuarioEmpresaCargoController.js';

const router = express.Router();

// GET route

// POST route
router.post('/', assignUserToEntityAndCargo);

export default router;